<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:update xmlns="http://www.kfz3000plus.de/changelog" xmlns:ns2="http://www.dmsserver.de/update/dmsupdate">
    <ns2:updateSystemVersion>1</ns2:updateSystemVersion>
    <ns2:uuid>39bfe5ca-ca08-449e-a4d1-84b64695ea07</ns2:uuid>
    <ns2:basedOnBuild>1821</ns2:basedOnBuild>
    <ns2:updatesToBuild>1849</ns2:updatesToBuild>
    <ns2:version>7.6.0</ns2:version>
    <ns2:hotDeployment>false</ns2:hotDeployment>
    <ns2:releaseDate>2013-10-15+02:00</ns2:releaseDate>
    <ns2:documentation>Fehler behoben: Stempeluhr &quot;Passworteingabe nur bei Arbeitsbeginn/ende&quot; klappte nur bei Arbeitsende
Fehler behoben: Geburtstagsliste in Nachtroutine erzeugte Fehler, wenn keine Daten gefunden wurden

Abwicklung NGW: Stammdaten NGW Fahrzeuge suchen mit F4
Administrator-&gt; Hilfsprogramme -&gt; Stammdaten ändern -&gt; Kunden: Das Feld &quot;DS nicht nötig&quot; kann nach Selektion verändert werden
Stempeluhr Mehrfirmenversion: Per Parameter (5 von 555KFZ) kann eingestellt werden, ob die Frage nach der zu bestempelnden Firma bei jeder Stempelung (alle Firmen am gleichen Standort) oder der Wechsel in eine andere Firma manuell per Button erfolgen soll
Mit der Tastatur kann der Button &quot;Teile in offenen Aufträgen&quot; in der Teileerfassung nicht mehr erreicht werden (also auch nicht aus Versehen)
Fibu Zahlungsverkehr: Kontoinhaber eingebunden
Auftragsabwicklung Texte: Eingabe Schlüssel (Nr. oder Suchbegriff)
reservierten Bestand bei nestimmten Kostenvoranschlägen
Info Teile Umsatz: Bestand/reserviert/Außenlager/verfügbar
Info Teile Umsatz: Umsatzzahlen 24 Monate anzeigen
</ns2:documentation>
    <ns2:author>Stephan Suppes</ns2:author>
</ns2:update>
